VITE_BASE_API=http://39.105.175.99/hvac
VITE_IMG_API=http://39.105.175.99:9000
VITE_VIEW_URL=http://39.105.175.99/v
VITE_TEMP_TOKEN=vL94lszZLDlzUwbVMmeSTtxVXz3gia5NxHVVKY6J0nF9QpiOqPY7yqEjZOFO058Cy3v-uabt-OoZRgbU19os2RSM9oCaDVewNISz8acOSF8qaTGzFJvV46aXO07sXMYA